Subject: Offline Message from Jim Sassa: Back tire keeps getting a flat. Two times in
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 25 Aug 2022 22:36:42 -0000

From: Jim Sassa <[email-masked]>
Phone: 16102209987
Location: Coatesville, United States
URL: https://swagtron.com/
Department: SwagTron

Back tire keeps getting a flat. Two times in the last 6 weeks. Where can I take it to get serviced? I just spent $65 on getting the flat fixed. How do I get reimbursed?ORDER PLACED
June 20, 2022
TOTAL
$376.99
SHIP TO
Marin Sassa 
ORDER # 112-9588930-6068244
View order details  View invoice
Delivered June 22
Swagtron Swagcycle Pro Pedal-Free App-Enabled Folding Electric Bike with USB Port to Charge on The Go, Black
Swagtron Swagcycle Pro Pedal-Free App-Enabled Folding Electric Bike with USB Port to Charge on The Go, Black
Return window closed on July 27, 2022

----
Zopim
https://www.zopim.com